NAME
	resetpassword - clear or set the password of a player.
 
SYNOPSIS
	resetpassword <name> [<password>]

ACCESS CLASS
	Arches and keepers

DESCRIPTION
	With this command an arch may clear the password of a player or set
	it to a particular password text. Whenever the person logs in, he or
	she will be forced to chose a new password that meets the safety
	requirements of the mud.
 
ARGUMENTS
	<name>     The name of the player whose password to (re)set.
	<password> The optional password text. If omitted, the password will
		   be cleared and anyone can use the account until it is set
		   again.
